package org.project.item.weapons;

import org.project.entity.Entity;

public class WizardWeapon extends Weapon{
    public WizardWeapon() {
        super(35, 65);
    }

    public int tripleAttack()
    {
        return 3*super.getDamage();
    }
}
